<?xml version="1.0"?>
<PropertyList>
	<name>ac-config</name>
	<layout>vbox</layout>
	<default-padding>5</default-padding>
	<width>200</width>
	<resizable>false</resizable>
	<modal>false</modal>
	<draggable>true</draggable>
	<!-- title bar -->
	<group>
		<layout>hbox</layout>
		<empty>
			<stretch>true</stretch>
		</empty>
		<text>
			<label>Configure your Dragonfly</label>
		</text>
		<empty>
			<stretch>true</stretch>
		</empty>
		<button>
			<legend/>
			<key>Esc</key>
			<pref-width>16</pref-width>
			<pref-height>16</pref-height>
			<border>2</border>
			<binding>
				<command>dialog-close</command>
			</binding>
		</button>
	</group>
	<hrule/>
	<group>
		<layout>vbox</layout>
		<checkbox>
			<halign>left</halign>
			<label>Big Panel</label>
			<property>/sim/model/big-panel</property>
			<live>true</live>
			<binding>
				<command>property-toggle</command>
				<property>/sim/model/big-panel</property>
			</binding>
		</checkbox>
	</group>
	<group>
		<layout>vbox</layout>
		<checkbox>
			<halign>left</halign>
			<label>Show EIS</label>
			<property>/sim/model/eis</property>
			<live>true</live>
			<binding>
				<command>property-toggle</command>
				<property>/sim/model/eis</property>
			</binding>
		</checkbox>
		<text>
			<label>    (Engine Information System)</label>
		</text>
	</group>
	<group>
		<layout>vbox</layout>
		<checkbox>
			<halign>left</halign>
			<label>Show Hall Wind Meter</label>
			<property>/sim/model/hwm</property>
			<live>true</live>
			<binding>
				<command>property-toggle</command>
				<property>/sim/model/hwm</property>
			</binding>
		</checkbox>
	</group>
	<group>
		<layout>vbox</layout>
		<checkbox>
			<halign>left</halign>
			<label>Show Wool Thread</label>
			<property>/sim/model/woolthread</property>
			<live>true</live>
			<binding>
				<command>property-toggle</command>
				<property>/sim/model/woolthread</property>
			</binding>
		</checkbox>
	</group>
	<group>
		<layout>vbox</layout>
		<text>
			<label>Instrumentation Options</label>
		</text>
		<text>
			<label>Airspeed Indicator</label>
		</text>
		<list>
			<row>0</row>
			<col>1</col>
			<name>units</name>
			<property>/instrumentation/airspeed-indicator/unit</property>
			<editable>false</editable>
			<pref-height>70</pref-height>
			<pref-width>280</pref-width>
			<halign>fill</halign>
			<value>kph</value>
			<value>mph</value>
			<value>kts</value>
			<binding>
				<command>dialog-apply</command>
				<object-name>units</object-name>
			</binding>
		</list>
		<text>
			<label>Hall Wind Meter</label>
		</text>
		<list>
			<row>0</row>
			<col>1</col>
			<name>units_hwm</name>
			<property>/instrumentation/airspeed-indicator[1]/unit</property>
			<editable>false</editable>
			<pref-height>70</pref-height>
			<pref-width>280</pref-width>
			<halign>fill</halign>
			<value>kph</value>
			<value>mph</value>
			<binding>
				<command>dialog-apply</command>
				<object-name>units_hwm</object-name>
			</binding>
		</list>
	</group>
	<group>
		<layout>vbox</layout>
		<text>
			<label>Banner Texture</label>
		</text>
		<list>
			<row>0</row>
			<col>1</col>
			<name>banners</name>
			<property>/sim/model/banner/texture</property>
			<editable>false</editable>
			<pref-height>70</pref-height>
			<pref-width>280</pref-width>
			<halign>fill</halign>
			<value>FG.png</value>
			<value>test.png</value>
			<binding>
				<command>dialog-apply</command>
				<object-name>banners</object-name>
			</binding>
		</list>
	</group>
	<hrule/>
	<group>
		<layout>vbox</layout>
		<text>
			<label>Human Options</label>
		</text>
		<checkbox>
			<halign>left</halign>
			<label>Show human models</label>
			<property>/sim/model/humans/show-humans</property>
			<live>true</live>
			<binding>
				<command>property-toggle</command>
				<property>/sim/model/humans/show-humans</property>
			</binding>
			<binding>
				<command>nasal</command>
				<script>
					dragonfly.HumansConfig()
				</script>
			</binding>
		</checkbox>
		<group>
			<layout>hbox</layout>
			<halign>left</halign>
			<text>
				<label>   </label>
			</text>
			<checkbox>
				<label>... Pilot with Helmet</label>
				<property>/sim/model/humans/pilot_helmet</property>
				<live>true</live>
				<binding>
					<command>property-toggle</command>
					<property>/sim/model/humans/pilot_helmet</property>
				</binding>
				<binding>
					<command>nasal</command>
					<script>
						dragonfly.HumansConfig()
					</script>
				</binding>
			</checkbox>
		</group>
		<group>
			<layout>hbox</layout>
			<halign>left</halign>
			<text>
				<label>   </label>
			</text>
			<checkbox>
				<halign>left</halign>
				<label>... Copilot with Helmet</label>
				<property>/sim/model/humans/copilot_helmet</property>
				<live>true</live>
				<binding>
					<command>property-toggle</command>
					<property>/sim/model/humans/copilot_helmet</property>
				</binding>
				<binding>
					<command>nasal</command>
					<script>
						dragonfly.HumansConfig()
					</script>
				</binding>
			</checkbox>
		</group>
		<checkbox>
			<halign>left</halign>
			<label>... also in interior views</label>
			<property>/sim/model/humans/always-show-humans</property>
			<live>true</live>
			<binding>
				<command>property-toggle</command>
				<property>/sim/model/humans/always-show-humans</property>
			</binding>
		</checkbox>
	</group>
</PropertyList>
